.s5{ transition:3s; -moz-transition:3s; -webkit-transition:3s;}
.s05{ transition:0.5s; -moz-transition:0.5s; -webkit-transition:0.5s;}
.botron{ border:2px solid #00CC00; background-color:#FFFFFF; padding:2px;}
.botron:hover{ border:2px solid rgba(0,102,153,1);}
.do45{
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
}
.bo05{border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;}
.bo10{border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;-webkit-border-radius:10px;}